body {
  background-color: #ffffff;
  color: #444444;
  font-family: Helvetica;
  font-size: 14px;
  font-weight: normal;
  background-repeat: no-repeat
}

.plain {
  background: #ffffff;
  font-family: Helvetica;
  font-size: 14px;
  font-weight: normal;
  background-repeat: no-repeat
}

.plain0 {
  background-color: #ffffff;
  font-family: Helvetica;
  font-size: 14px;
  font-weight: normal;
  background-repeat: no-repeat
}

.plain0s {
  background-color: #ffffff;
  font-family: Helvetica;
  font-size: 8px;
  font-weight: normal;
  background-repeat: no-repeat
}

.plain1 {
  background-color: #e4e4e4;
  font-family: Helvetica;
  font-size: 14px;
  font-weight: normal;
  background-repeat: no-repeat
}

.plain-fixed {
  background-color: #ffffff;
  font-family: Courier;
  font-size: 14px;
  font-weight: normal;
  background-repeat: no-repeat
}

a {
  text-decoration:none;
  font-family: Helvetica;
  font-size: 14px
}

a:link { color: #444444}

a:active { color: #aa0000}

a:visited {  color: #444444}

a:hover {
  text-decoration: underline 
}
 
.test {
  scrollbar-face-color: #cccccc;
  scrollbar-highlight-color: #ffff00;
  scrollbar-shadow-color: #000000;
  scrollbar-3dlight-color: #999999;
  scrollbar-arrow-color: #cc0000;
  scrollbar-track-color: #ffffff;
  scrollbar-darkshadow-color: #000000;
  font-family: Verdana;
  border-color: #f1f1f1;
  border-style: solid;
  border-width: thick;
  border: #e4e4e4, 2, solid;
}
